Name:           cura-tools
Version:        0.1
Release:        3%{?dist}
Summary:        Set of CLI tools for cura providers

License:        GPLv2+
URL:            http://fedorahosted.org/cura/
Source0:        http://fedorahosted.org/released/cura-tools/%{name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  pywbem
Requires:       pywbem

%description
%{name} is a set of command line tools for Cura-providers.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%doc README COPYING
%attr(755,root,root) %{_bindir}/*.py
%{python_sitelib}/fmci/

%changelog
* Sun Oct 07 2012 Peter Hatina <phatina@redhat.com> - 0.1-3
- added pywbem into Requires

* Sun Oct 07 2012 Peter Hatina <phatina@redhat.com> - 0.1-2
- removed python2 dependency
- fixed python_sitelib/fmci ownership
- fixed BuildRequires

* Sun Oct 07 2012 Peter Hatina <phatina@redhat.com> - 0.1-1
- initial import
